<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright © 2002 - 2006 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------+
| Modified by PHP-Fusion SF Group
| Copyright © 2007 by SF
| http://www.rus-phpfusion.com/
+----------------------------------------------------*/

@include "config.php";
include "maincore.php";
include THEME."theme.php";
echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">
<html>
<head><title>".$settings['sitename']."</title>
<link rel='stylesheet' href='".THEME."styles.css' type='text/css'>
</head>
<body bgcolor='$body_bg' text='$body_text'>\n";
$msg_count = dbcount("(message_id)", "messages", "message_to='".$userdata['user_id']."' AND message_read='0'");
opentable("Новые сообщения");
echo"<bgsound src='".BASEDIR."doorbell.wav'>
<center> Привет ".$userdata[user_name]."!<p>
Вы получили новое приватное сообщение!<p>";
if ($msg_count==1) {
echo "У Вас ".$msg_count." сообщение в вашем почтовом ящике!<p>";
}
else {
echo "Всего ".$_COOKIE["fusion_privmessages"]." сообщение в вашем почтовом ящике!<p>";
}
echo "<br><a href=\"javascript:;\" onclick=\"opener.location='".BASEDIR."messages.php';self.close()\">
Перейти в папку приватных сообщений</a><p>
<a href='javascript:self.close()'>Закрыть это окно</a><p></center>";
closetable();
?>